type: integer
description: >
  Тип точки выдачи заказов. Расшифровка значений:
    * `1` - Пункт выдачи заказа
    * `2` - Постамат
    * `3` - Отделение почты России
    * `4` - Терминал
enum:
  - 1 # pickup_point | Пункт выдачи заказа
  - 2 # postomat | Постамат
  - 3 # ru_post_office | Отделение почты России
  - 4 # terminal | Терминал
x-enum-varnames:
  - PICKUP_POINT
  - POSTOMAT
  - RU_POST_OFFICE
  - TERMINAL
x-enum-descriptions:
  - Пункт выдачи заказа
  - Постамат
  - Отделение почты России
  - Терминал
